* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jam_357__dldi:after { display: table; content: ''; clear: both; }

.b-958_ce { clear: both; }

.dimuj-682_fjl { width: 1000px; margin: 0 auto; }


.yc-174_jo
{
	display: block;
}

.yc-174_jo:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dimuj-682_fjl
{
	margin-top: 70px;
}

.ccgs_391__ipcve 
{
	display: table;
	position: relative;
}



.ii-80_xgiz
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ii-80_xgiz > a
{
	display: block;
	float: left;
}

.ii-80_xgiz > a.i_446__qw
{
	margin-right: 10px;
}

.ii-80_xgiz > a.ddl_575-frh
{
	margin-right: 10px;
}


.ii-80_xgiz > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ii-80_xgiz > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ii-80_xgiz > a.i_446__qw > div > span
{
	background-image: url(../images/FB.png);
}

.ii-80_xgiz > a.ddl_575-frh > div > span
{
	background-image: url(../images/X.png);
}

.ii-80_xgiz > span.fdgng_228-gaq
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.p_58-il 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.qca_214-ovg { background-color: #171717; }

.qca_214-ovg .ubq-709_pkbi 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.qca_214-ovg .hlz_519__yq { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.qca_214-ovg .hlz_519__yq > .dai-666_feith
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hlz_519__yq .wn_701-fdpj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.k_211__z
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.k_211__z > .h_456__hyg 
{
	float: right;
}


.k_211__z > .h_456__hyg > .du_655__llk
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.k_211__z > .h_456__hyg > .du_655__llk > .inun_217-hmx
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.k_211__z > .h_456__hyg > .du_655__llk.active > .inun_217-hmx
{
	visibility: visible;
}

.k_211__z > .h_456__hyg > .du_655__llk > .inun_217-hmx > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.k_211__z > .h_456__hyg > .du_655__llk > .inun_217-hmx > ul > li
{
	display: block;
}

.k_211__z > .h_456__hyg > .du_655__llk > .inun_217-hmx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.k_211__z > .h_456__hyg > .du_655__llk > .inun_217-hmx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.k_211__z > .h_456__hyg > .du_655__llk > .inun_217-hmx > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.k_211__z > .h_456__hyg > .du_655__llk > .inun_217-hmx > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.k_211__z > .h_456__hyg > .du_655__llk > .inun_217-hmx > ul > li > a > .yhf_101__a
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.k_211__z > .h_456__hyg > .du_655__llk > .inun_217-hmx > ul > li > a > .yhf_101__a > .diedh_139-fljnx
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.k_211__z > .h_456__hyg > .du_655__llk > .inun_217-hmx > ul > li > a:hover > .yhf_101__a > .diedh_139-fljnx
{
	 
}

.k_211__z > .h_456__hyg > .du_655__llk > .inun_217-hmx > ul > li > a > .yhf_101__a > .diedh_139-fljnx > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.k_211__z > .h_456__hyg > .du_655__llk > .inun_217-hmx > ul > li > a > .hizig_408__ish
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.k_211__z > .h_456__hyg > .du_655__llk > .inun_217-hmx > ul > li > a:hover > .hizig_408__ish
{
	text-decoration: underline;
}




.h_456__hyg > .du_655__llk > .qcji_513__emigp
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.h_456__hyg > .du_655__llk.active > .qcji_513__emigp
{
	background: #f5f5f5;
}


.h_456__hyg > .du_655__llk > .qcji_513__emigp > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.k_211__z .gg_285-ri
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.k_211__z .gg_285-ri > span
{
	display: inline-block;
	color: #f5f5f5;
}


.k_211__z .du_655__llk.active .gg_285-ri > span
{
	color: #171717;
}



.k_211__z .erqdw-728_zds
{
	height: 24px;
	width: 34px;
}

.k_211__z .erqdw-728_zds > .rlmo_809-jwg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.k_211__z .du_655__llk.active .erqdw-728_zds > .rlmo_809-jwg
{
	border:1px solid #171717;
}

.k_211__z .erqdw-728_zds > .rlmo_809-jwg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.f_106__geexg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.f_106__geexg > .jv_873__hep
{
	display: table;
	margin-top: 70px;
}



.f_106__geexg > .jv_873__hep > *
{
	display: table-cell;
	vertical-align: middle;
}

.f_106__geexg > .jv_873__hep > .h_61__urn
{
	width: 440px;
	max-width: 440px;
}

.f_106__geexg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.f_106__geexg > h1 .be-692_a
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.f_106__geexg > .hideo_167__dklwu
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.h_61__urn > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.h_61__urn > .v_118__qgsid
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.v_118__qgsid.fgn-736_fuux
{
	margin-right: 100px;
}


.v_118__qgsid > h3.o_172-cfcqn
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.v_118__qgsid.fgn-736_fuux > h3.o_172-cfcqn
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.h_61__urn > .v_118__qgsid .fy_810-edbdb
{
	
}


.v_118__qgsid .tjyff-438_b
{
	display: none;
}


.v_118__qgsid .fy_810-edbdb.nym-826_rjyt
{
	margin-top: 20px;
}

.v_118__qgsid .fy_810-edbdb .i_763-ett {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.v_118__qgsid.fgn-736_fuux .fy_810-edbdb .i_763-ett
{
	font-size: 16px;
	font-weight: normal;
}



.v_118__qgsid .fy_810-edbdb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.v_118__qgsid.fgn-736_fuux .fy_810-edbdb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.v_118__qgsid .fy_810-edbdb .xcige_526-f {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.v_118__qgsid.fgn-736_fuux .fy_810-edbdb .xcige_526-f
{
	max-width: 384px;
	font-size:16px;
}

.v_118__qgsid .ia_702__hafs {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.v_118__qgsid.fgn-736_fuux .ia_702__hafs 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hkgf_744-malz
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hkgf_744-malz > .mvw_273__odct
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hkgf_744-malz > .mvw_273__odct.u_627__a
{
	right: -10px;
	top:-10px;
}

.hkgf_744-malz > .mvw_273__odct.ecis-252_hjjme
{
	top:0px;
	right: -20px;
}

.hkgf_744-malz > .mvw_273__odct > .rl-245_gvday
{
	display: table-cell;
	vertical-align: middle;
}


.hkgf_744-malz > .mvw_273__odct .paf_991__phaa
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hkgf_744-malz > .mvw_273__odct .whfhd_120__a
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.cl_110__phq > .hkgf_744-malz > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.f_106__geexg > .jv_873__hep > .fjt_838-hpym
{
	width: 280px;
}


.fjt_838-hpym > .shzm_698-ju
{
    font-size: 16px;
    line-height: 180%;
}


.fjt_838-hpym > .shzm_698-ju > b, .fjt_838-hpym > .shzm_698-ju > h2, .fjt_838-hpym > .shzm_698-ju > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fjt_838-hpym > .shzm_698-ju > ol
{
	padding-left: 20px;
}


main
{
	
}


.bgpiz-343_vqdir
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.m_994__fhm
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.m_994__fhm > li
{
	display: inline-block;
}

.m_994__fhm > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.m_994__fhm > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.m_994__fhm > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.m_994__fhm > li.active > a
{
	color: #545454;
}




.d-741_yhdli 
{ 
	margin-bottom: 50px; 

}



.d-741_yhdli > .hjdl_374-j
{
	 padding: 30px;
	overflow: hidden;
}


.d-741_yhdli > .hjdl_374-j:after { display: table; content: ''; clear: both; }




.d-741_yhdli h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.d-741_yhdli h1 .be-692_a
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.d-741_yhdli h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.d-741_yhdli h2:first-child
{
	padding-top: 0px;
}

.d-741_yhdli .hjdl_374-j > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.d-741_yhdli .hjdl_374-j > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.d-741_yhdli h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.d-741_yhdli h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.d-741_yhdli h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.d-741_yhdli h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hjdl_374-j ul { margin-top: 12px; }


.hjdl_374-j ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hjdl_374-j ul.clear > li, .hjdl_374-j ol.clear > li 
{
	clear: both;
}

.hjdl_374-j ul.clear > li:after, .hjdl_374-j ol.clear > li:after { display: block; content: ''; clear: both; }


.hjdl_374-j ul.nn_666-jehrw
{
	margin-top: 0px !important;
}

.hjdl_374-j ul.nn_666-jehrw > li 
{
	margin-left: 0px !important;
}

.hjdl_374-j ol { margin-left: 20px; margin-top: 12px; }

.hjdl_374-j ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hjdl_374-j ul.list-recomend
{
	
}

.hjdl_374-j ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hjdl_374-j ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hjdl_374-j ul.list-recomend > li .dscr_img .date, .hjdl_374-j ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hjdl_374-j ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hjdl_374-j .lj-843_f > .nqj_356__qv
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hjdl_374-j .lj-843_f > .qelj_335__aaxk
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.d-741_yhdli > .hjdl_374-j.bgpiz-343_vqdir.igfq-249_doz 
{
	margin-bottom: 50px;
}


.d-741_yhdli > .hjdl_374-j.bgpiz-343_vqdir.igfq-249_doz h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.igfq-249_doz table.hvowi_670-ula th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.igfq-249_doz table.hvowi_670-ula tfoot td b
{
	text-align: center;
}


.igfq-249_doz table.hvowi_670-ula td
{
	width: 50%;
}


.d-741_yhdli table { border-collapse: separate; border-spacing: 3px; }

.d-741_yhdli td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.d-741_yhdli th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hvowi_670-ula
{
	width: 100%;
}

table.hvowi_670-ula td
{
	padding: 0;
}

table.hvowi_670-ula a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hvowi_670-ula a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.jssh_556__wmi
{
	width: 100%;
}


table.jssh_556__wmi th
{
	text-align: left;
	font-weight: bold;
}

table.jssh_556__wmi th.nul-677_mwpke
{
	max-width: 200px;
}
table.jssh_556__wmi th.w_284__idpiw
{
	max-width: 100px;
}
table.jssh_556__wmi th.dlv-776_bfe
{
	
}

table.jssh_556__wmi td
{
	padding: 5px 10px;
}

table.jssh_556__wmi tr.te_491-web td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.jssh_556__wmi tr.te_491-web td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.jssh_556__wmi tr.te_491-web td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.jssh_556__wmi tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.jssh_556__wmi td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.xau-772_yruq.kjni-528_fynm
{ 
	margin-bottom: 50px; 

}


.xau-772_yruq.kjni-528_fynm h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.uby_283-ecmpa
{
	padding: 30px;
}


.xau-772_yruq ul
{
	display: block;
}

.xau-772_yruq ul.nn_666-jehrw > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.xau-772_yruq ul.nn_666-jehrw > li:after
{ display: table; content: ''; clear: both; }



.xau-772_yruq ul.nn_666-jehrw > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.xau-772_yruq ul.nn_666-jehrw > li:not(:last-child)
{
	padding-top: 30px;
}


.xau-772_yruq ul.nn_666-jehrw > li:last-child, .xau-772_yruq.lniee-644_e .hjdl_374-j ul > li:last-child
{
	margin-bottom: 0px;
}


.xau-772_yruq ul.nn_666-jehrw > li .p_761-srab
{
	margin-bottom: 12px;
}

.xau-772_yruq ul.nn_666-jehrw > li .p_761-srab > i
{
	font-size: 18px;
	font-style: italic;
}

.xau-772_yruq ul.nn_666-jehrw > li .eu-464_zbzi
{
	float: left;
}


.xau-772_yruq ul.nn_666-jehrw > li .eu-464_zbzi img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.xau-772_yruq ul.nn_666-jehrw > li .vwl_855__hjdu
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.xau-772_yruq ul.nn_666-jehrw > li .item_rev
{
	display: none;
}

.xau-772_yruq .ddkb_206__b
{
	margin-top: 20px;
	text-align: center;
}



.xau-772_yruq .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.azbgf_784-jfu.kjni-528_fynm
{ 
	margin-bottom: 50px; 

}

.azbgf_784-jfu.kjni-528_fynm h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.azbgf_784-jfu.kjni-528_fynm ul
{
	display: table;
	width: 100%;
}

.azbgf_784-jfu.kjni-528_fynm ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.azbgf_784-jfu.lniee-644_e .hjdl_374-j ul > li
{
	display: block;
	margin-bottom: 20px;
}


.azbgf_784-jfu ul > li:last-child, .azbgf_784-jfu.lniee-644_e .hjdl_374-j ul > li:last-child
{
	margin-bottom: 0px;
}


.azbgf_784-jfu ul > li .znz_661-ffh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.azbgf_784-jfu ul > li .vvo_779-bury
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.azbgf_784-jfu ul > li .vvo_779-bury > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.azbgf_784-jfu ul > li .qydr_526-u
{
	margin-bottom: 12px;
}

.azbgf_784-jfu ul > li .bg-40_oosup
{
	color: #777777;
}



.azbgf_784-jfu .gd_569-b
{
	margin-top: 20px;
	text-align: center;
}




.ihp-927_hvmz 
{ 
	margin-bottom: 50px;
}

.ihp-927_hvmz .bgaa_759__rkh:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ihp-927_hvmz .bgaa_759__rkh 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ihp-927_hvmz .bgaa_759__rkh img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ihp-927_hvmz .o_557__whvz 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.cykmp_769__jf
{
	display: block;
	line-height: 130%;

}

.cykmp_769__jf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.cykmp_769__jf > div > dt
{
	display:inline-block;
}

.cykmp_769__jf > div > dd
{
	display:inline;
}

.ihp-927_hvmz .gfysq_329-xydcf
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ihp-927_hvmz h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.rf_543__xasha {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.rf_543__xasha > .vvn_300__ge
{
	display: table;
	width: 100%;
}


.rf_543__xasha > .vvn_300__ge > *
{
	display: table-cell;
	vertical-align: top;
}


.rf_543__xasha .hkgf_744-malz > img
{
	max-width: 400px;
}



.qc_28__a 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.tw_925__anm
{
	display: block;
	margin-right: 40px;
}


.tw_925__anm li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.tw_925__anm li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.tw_925__anm li a:hover
{
	text-decoration: underline;
}

.mjpp_557-idv { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.mjpp_557-idv .hffp_828__l
{
	display: block;
	text-decoration: none;
}

.mjpp_557-idv .hffp_828__l .be-692_a
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.mjpp_557-idv h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.mjpp_557-idv .u_980__f
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.u_980__f a
{
	color: #FFFFFF;
	text-decoration: none;
}

.u_980__f a:hover
{
	text-decoration: underline;
}



.mjpp_557-idv .akg-18_gb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.mjpp_557-idv .iwj_858-hfcc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bldz_535-pajwg
{
	padding: 30px;
    overflow: hidden;
}


.bldz_535-pajwg > .zfa_69-ojr
{
	float: right;
	width: 50%;
}

.bldz_535-pajwg > .zfa_69-ojr > .b-360_kd
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bldz_535-pajwg > .zfa_69-ojr > .b-360_kd > .cykmp_769__jf
{
	margin-top: 20px;
}

.bldz_535-pajwg > .c-346_m
{
	float: left;
	width: 50%;
}

.bldz_535-pajwg > .c-346_m form
{
	display: block;
	width: 100%;
}

.bldz_535-pajwg > .c-346_m .wjehb-409_fedb
{
	margin-top: 20px;
}

.bldz_535-pajwg > .c-346_m .hagg_736__capf
{
	display: none;
}


.bldz_535-pajwg > .c-346_m .wjehb-409_fedb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bldz_535-pajwg > .c-346_m .wjehb-409_fedb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bldz_535-pajwg > .c-346_m .wjehb-409_fedb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bldz_535-pajwg > .c-346_m .wjehb-409_fedb .ba_885__fufq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bldz_535-pajwg > .c-346_m .jej-989_n
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dimuj-682_fjl { width: 100%; }
	
.qca_214-ovg { text-align: center; }
	
	
	
	
.qca_214-ovg .hlz_519__yq
	{
		
		
	}

	
	

	
	
	
	.ii-80_xgiz
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ii-80_xgiz > a
{
	
}

	
.ii-80_xgiz > a.ddl_575-frh
{
	margin-right: 0px;
}
	
.ii-80_xgiz > a > div
{
    width: 24px;
	height: 24px;
}

.ii-80_xgiz > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ii-80_xgiz > a.i_446__qw > div > span
{
	
}

.ii-80_xgiz > a.ddl_575-frh > div > span
{
	
}


.ii-80_xgiz > span.fdgng_228-gaq
{
	display: none;
}
	

	
	
	.p_58-il
	{
		width: auto;
	}
	
	
	.k_211__z
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.k_211__z > .h_456__hyg > .du_655__llk:not(.active)
	{
		position: relative;
	}
	
	
		.k_211__z > .h_456__hyg > .du_655__llk.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.h_456__hyg > .du_655__llk > .qcji_513__emigp
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.k_211__z > .h_456__hyg > .du_655__llk > .inun_217-hmx
	{
		
		display: none;
	}
	


.k_211__z > .h_456__hyg > .du_655__llk.active > .inun_217-hmx
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.k_211__z > .h_456__hyg > .du_655__llk > .inun_217-hmx > ul
{
	display: block;
	max-height:300px;
}

.k_211__z > .h_456__hyg > .du_655__llk > .inun_217-hmx > ul > li
{
	
}
	
	
.k_211__z > .h_456__hyg > .du_655__llk > .inun_217-hmx > ul > li:after 
{ display: table; content: ''; clear: both; }	

.k_211__z > .h_456__hyg > .du_655__llk > .inun_217-hmx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.k_211__z > .h_456__hyg > .du_655__llk > .inun_217-hmx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.k_211__z > .h_456__hyg > .du_655__llk > .inun_217-hmx > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.k_211__z > .h_456__hyg > .du_655__llk > .inun_217-hmx > ul > li > a > .hizig_408__ish
{
	font-size: 14px;	
}
	
	
	
.h_456__hyg > .du_655__llk > .qcji_513__emigp > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.h_456__hyg > .du_655__llk.active > .qcji_513__emigp > *
{
	font-size: 16px;
}	
		
.h_456__hyg > .du_655__llk:not(.active) > .qcji_513__emigp > .gg_285-ri
{
	display: none;
}
	
	
	
.k_211__z .erqdw-728_zds
{
	width: 24px;
}

.k_211__z .erqdw-728_zds > .rlmo_809-jwg
{
	width: 24px;
	height: 24px;
}
	
	
.k_211__z .du_655__llk:not(.active) .erqdw-728_zds > .rlmo_809-jwg
{
	margin-left: 0px;
}

.k_211__z .du_655__llk.active .erqdw-728_zds > .rlmo_809-jwg
{
	border:1px solid #171717;
}

.k_211__z .erqdw-728_zds > .rlmo_809-jwg > img
{
	height: 24px;
}
	

.qca_214-ovg .hlz_519__yq > .dai-666_feith
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hlz_519__yq .wn_701-fdpj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.k_211__z.u_627__a
	{
		float: none;
	}
	
.k_211__z.u_627__a > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.k_211__z .p_761-srab
	{
		line-height: 18px;
	}
	
	.k_211__z .erqdw-728_zds > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.k_211__z .erqdw-728_zds > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.f_106__geexg {
    padding: 30px 20px;
	}
	
	.f_106__geexg > .jv_873__hep
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.f_106__geexg > .jv_873__hep > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.f_106__geexg > .jv_873__hep > .cl_110__phq
	{
		padding-top: 10px
	}
	
	.f_106__geexg > .jv_873__hep > .h_61__urn
	{
		width: 100%;
		padding-top: 30px
	}
	
	.h_61__urn > .v_118__qgsid
	{
		margin: 20px 0px 0px 0px;
	}
	
	.cl_110__phq > .hkgf_744-malz > img
	{
		max-width: none;
		width: 100%;
	}
	
	.f_106__geexg > .jv_873__hep > .fjt_838-hpym
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dimuj-682_fjl
	{
		margin-top: 30px;
	}
		
	.d-741_yhdli { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.d-741_yhdli h2 { padding-bottom:20px; }
	.d-741_yhdli > .hjdl_374-j
	{
		padding: 20px;
	}

	.d-741_yhdli p + h2 { }
	.d-741_yhdli ul { }
	.d-741_yhdli li { }
	.d-741_yhdli table { width: 100% !important; }
	
	.d-741_yhdli img { max-width: 100% !important; }
	

	.xau-772_yruq.kjni-528_fynm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xau-772_yruq.kjni-528_fynm h2
	{
		padding-bottom: 20px;
	}
	
	.xau-772_yruq.kjni-528_fynm ul
	{
		display: block;
	}
	
	.xau-772_yruq.kjni-528_fynm ul > li
	{
		display: block;
		width: 100%;
	}
	
	.xau-772_yruq.kjni-528_fynm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.xau-772_yruq ul.nn_666-jehrw > li > .eu-464_zbzi
	{
		float: none !important;
	}
	
	.xau-772_yruq ul.nn_666-jehrw > li > .vwl_855__hjdu
	{
		padding: 0px;
	}
	
	
		.azbgf_784-jfu.kjni-528_fynm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.azbgf_784-jfu.kjni-528_fynm h2
	{
		padding-bottom: 20px;
	}
	
	.azbgf_784-jfu.kjni-528_fynm ul
	{
		display: block;
	}
	
	.azbgf_784-jfu.kjni-528_fynm ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.azbgf_784-jfu.kjni-528_fynm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.azbgf_784-jfu.kjni-528_fynm ul > li .vwl_855__hjdu
	{
		padding: 0px;
	}
	
	.uby_283-ecmpa
	{
		    padding: 20px;
	}
	
	
	.ihp-927_hvmz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ihp-927_hvmz h2
	{
		padding-bottom: 20px;
		
	}
	
	.ihp-927_hvmz .bgaa_759__rkh
	{
		padding: 20px;
	}
	
	.ihp-927_hvmz .bgaa_759__rkh img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ihp-927_hvmz .gfysq_329-xydcf
	{
		padding-left: 0px;
	}
	
	
	
	
	.rf_543__xasha
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.rf_543__xasha > .vvn_300__ge
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.vvn_300__ge > .x_495-aylmh
	{
		display: block;
	}
	
	.vvn_300__ge > .aasi-966_sojb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.vvn_300__ge > .aasi-966_sojb > .hkgf_744-malz
	{
		
	}
	
	
	.v_118__qgsid.fgn-736_fuux
	{
		margin-right: 0;
	}
	
	
	.v_118__qgsid.fgn-736_fuux .fy_810-edbdb > input
	{
		max-width: none;
	}
	
	.v_118__qgsid.fgn-736_fuux .ia_702__hafs
	{
		max-width: none;
	}
	
	
	.hkgf_744-malz > .mvw_273__odct.ecis-252_hjjme
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.mjpp_557-idv
	{
		text-align: center;
	}
	
	.tw_925__anm
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.tw_925__anm li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.tw_925__anm li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.m_994__fhm
	{
		margin-left: 20px !important;
		
	}
	
	.m_994__fhm > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.d-741_yhdli table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hvowi_670-ula a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.d-741_yhdli > .hjdl_374-j.bsoeh-689_vcf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hjdl_374-j ul.list-recomend > li
{
	display: block;
}
	
.bldz_535-pajwg > .c-346_m
{
	width: 100%;
	float: none;
}
	
.bldz_535-pajwg > .zfa_69-ojr
{
	width: 100%;
	float: none;
}

.bldz_535-pajwg > .zfa_69-ojr > .b-360_kd
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


